@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,700,900');
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article > section::before{content: "";
    background-color: #ffffff;
    max-width: 750px;
    margin: 0 auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article > section::after{content: "";
    background-image: url("/eguides/media/files/eguide_assets/yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide/images/medallion_pattern_merged_gray.jpg");
    opacity: 0.4;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -99;
    background-size: 150%;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>h1{font-family: 'Montserrat', sans-serif;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>h3{font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 2em;
    text-transform: uppercase;
    color: #00a7e7;
    padding: 1em 0px 1em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>h4{font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 2em;
    color: #f5bd18;
    text-transform: uppercase;
    padding: 1em 0px 1em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>h5{font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 1.5em;
    color: #304377;
    text-transform: uppercase;
    padding-bottom: .7em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>p{margin-bottom: 2em}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article > section > figure.full > figcaption{background-color: #ffffff;
    max-width: 750px;
    padding: 20px;
    font-style: normal;
    font-size: 1em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section div.clearFix{clear: both;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section > figure.half >a > img{float: right;
    margin-right: -70%;
    magin-bottom: 1em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal{background-color: #ffffff;
    border-radius: 25px;
    margin-bottom: 2em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal > h3{background-color: #303163;
    color: #ffffff;
    font-size: 2em;
    padding-left: 1em;
    border-radius: 25px 25px 0px 0px;
    margin: 0px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal > h3 > a >img{padding: 0 1em 0 .5em;
    vertical-align: middle;
    max-width: 120px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal > figure.large-icon{width: 20%;
    float: right;
    margin-top: -95px;
    margin-bottom: 0;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal > figure.half{float: left;
    padding: 5px 8px 5px 0;
    max-width: 210px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal > figure.tables{max-width: 490px;
    float: left;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.medal > p{font-size: 0.95em;
    padding: 0.5em;
    margin: 0px 1em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.characters{padding: 2.5em;
    background-color: #ffffff;
    border-radius: 25px;
    border: 2px solid #bebebe;
    max-width: 550px;
    margin-bottom: 2em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.characters > figure.half{max-width: 50%;
    float: right;
    margin-bottom: 0;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.characters > h4{font-family: 'Montserrat', sans-serif;
    font-weight: 900;
    font-size: 2em;
    color: #00a7e7;
    text-transform: uppercase;
    padding: 0;
    margin: .5em 0;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.characters > h5{font-size: 1.1em;
    margin: .5em 0;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.characters > p{}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.evolve{background-image: url("/eguides/media/files/eguide_assets/yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide/images/blue_bar.jpg") ;
    border-radius: 15px 15px 0 0;
    background-repeat: no-repeat;
    padding-bottom: 2em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.evolve > h5{font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    color: #00a7e7;
    float: left;
    display: inline;
    width: 33.33%;
    text-align: center;
    margin: 0 0 5px 0;
    padding: .5em 0;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.evolve > figure.full{}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>aside.note{background-color: #ffffff;
    border: 2px solid #5cb29b;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>aside.note > h3{background-color: #5cb29b;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>aside.note > p{}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.boss{background-image: url("/eguides/media/files/eguide_assets/yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide/180-198_yo-kai_bosses-web-resources/image/7967.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 2em;
    border-radius: 25px 25px 0px 0px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.boss > h3{background-color: #000000;
    color: #ffffff;
    font-size: 2em;
    padding-left: 1em;
    padding-top: .5em;
    padding-bottom: .5em;
    border-radius: 25px 25px 0px 0px;
    margin: 0px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.boss > h3 > a >img{vertical-align: middle;
    max-width: 175px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.boss > figure.half{float: left;
    padding: 5px 8px 5px 0;
    max-width: 50%;
    margin: .5em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section>div.boss > p{color: #fff;
    font-size: 1.2em;
    padding: .5em;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table#table001.yo-kia_chart{width: 40%;
    border: 1px solid #000000;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 1.2em;
    background: none;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table#table001.yo-kia_chart > thead > tr.table-header{background-color: #000000;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table#table001.yo-kia_chart > thead > tr.table-header > td{color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    font-size: 1.3em;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table#table001.yo-kia_chart > tbody > tr > td{color: #000000;
    font-size: 1.1em;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table#table001.yo-kia_chart > tbody > tr > td > p > a.internal-link{color: #000000;
    font-size: 1.1em;
    font-weight: 700;
    margin-left: 10px;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.brave{background-color: #eab7a6;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.mysterious{background-color: #f6f1bc;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.tough{background-color: #f0c9a8;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.charming{background-color: #e7bfd6;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.heartful{background-color: #cce2c9;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.shady{background-color: #b4bfe0;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.eerie{background-color: #bfb1d3;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.slippery{background-color: #c9e4ea;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.yo-kia_chart > tbody > tr.wicked{background-color: #a49dab;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.quick-ref{}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.quick-ref > thead{background-image: url("/eguides/media/files/eguide_assets/yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide/images/blue_bar.jpg") ;
    border-radius: 15px 15px 0 0;
    background-repeat: no-repeat;
    padding-bottom: 2em;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 1.5em;
    color: #00a7e7;
    text-outline: 1px 1px #ffffff;}
.eg-guide-yo-kai-watch-2-the-definitive-yo-kai-pedia-eguide #content article>section> table.quick-ref > thead > tr > td > p > a.internal-link{color: #00a7e7;}